{
  "channel_content_id": "6839cac9000000002300f242",
  "link": "https://www.xiaohongshu.com/explore/6839cac9000000002300f242",
  "comment_count": 15,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031i44226tmohg42jnc9hkf9svvukmq0g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031i44226tmoi042jnc9hkf9sv161h3mg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031i44226tmoig42jnc9hkf9svrn4t978?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031i44226tmoj042jnc9hkf9svkfd0la8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031i44226tmojg42jnc9hkf9sveho35qo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031i44226tmok042jnc9hkf9sv5bjdgb8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031i44226tmokg42jnc9hkf9sv8iqgn60?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 659,
  "body_text": "求生活善待…\n我看起来胖胖的，其实是被生活打肿了[生气R]\n我明明什么都没做，为什么被骂懒呢[可怜R][可怜R]\n上班不就是为了准点吃饭的吗？工作的意义是为了让你有规律的生活，不要为了所谓的加班，耽误",
  "title": "看起来命很苦的表情包",
  "collect_count": 108,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1748655495000,
  "publish_time": "2025-05-31 09:38:15"
}